{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends "DatatourismeWebAppBundle:email:_layout.html.twig" %}

{% block subject -%}
    Votre compte a été {{ recipient.isAccountNonLocked ? 'débloqué' : 'bloqué' }}
{%- endblock %}

{% block body %}
    {% set url = url('homepage') %}
    <p>{{ recipient.fullName }},</p>

    <p>Un administrateur de la plateforme {{ app_name }} a {{ recipient.isAccountNonLocked ? 'débloqué' : 'bloqué' }} votre compte.</p>

    {% if recipient.isAccountNonLocked %}
        <p>Vous pouvez maintenant vous reconnecter : <a href="{{ url }}">{{ url }}</a>.</p>
    {% else %}
        <p>Vous n'êtes plus en mesure de vous connecter à la plateforme.</p>
    {% endif %}

    <p>L'équipe {{ app_name }}.</p>
{% endblock %}
